<!DOCTYPE html>
<html>
<head>
<meta charset="ISO-8859-1">
<link rel="stylesheet" type="text/css" href="estiloPrincipal.css">
<title>TuiT</title>
</head>
<body>
	<!--  Inicia Men&#250; Responsive  -->
	<div class="container">

		<a class="toggleMenu" href="#">Menu</a>
		<ul class="nav">
			<li><img style="padding: 0px 15px;" alt="Tuit!" src="logo.png">
			<li><a href="Index.html">Inicio</a></li>
			<li><a href="enunciado.jsp">Enunciado</a></li>
			<li><a href="formuMensaje.jsp">Publicar</a></li>
			<li><a href="visualizarMensaje.jsp">Listar Mensajes</a></li>
			<li><a href="login.jsp" style="padding: 0px 15px;"><img
					alt="Acceso" src="logInOut.png"> </a></li>
		</ul>
	</div>


	<div class="infografia">
		<img alt="logo" src="imagen_index.png">
	</div>


	<footer class="barraFooter">
		<p>
			Creado por : Martin Couso: <a href="mailto:martin.couso@gmail.com">martin.couso@gmail.com</a>
		</p>

	</footer>
</body>
</html>